module UART(
	input logic clk,
	input logic rst_n,
	input logic rx, 
	output logic tx,
	input logic [7:0] data_in,
	input logic send,
	output logic [7:0] data_out,
	output logic ready
);

	altera_avalon_uart uart_inst(
		.clk(clk),
		.reset_n(rst_n),
		.data_in(data_in),
		.send(send),
		.data_out(data_out),
		.ready(ready),
		.tx(tx),
		.rx(rx)
	);

endmodule
